/*     22891 : 타이틀 텍스트      */
.title__22891__ {padding:18px 15px; background:#eeeeee;}
.title__22891__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em;}
.title__22891__ p.title_cont1 {font-size:16px; font-weight:bold; color:#444444;}
.title__22891__ p.title_cont2 {margin-top:5px; font-size:20px; font-weight:bold; color:#1c9fbb;}

@media all and (min-width:768px){
	.title__22891__ {padding-top:20px; padding-bottom:20px;}
	.title__22891__ p.title_cont1 {font-size:18px;}
	.title__22891__ p.title_cont2 {font-size:25px;}
}

@media all and (min-width:1024px){
	.title__22891__ {padding:25px 20px;}
	.title__22891__ p.title_cont1 {font-size:20px;}
	.title__22891__ p.title_cont2 {font-size:28px;}
}

/*     22892 : 장문 텍스트      */
.textarea__22892__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__22892__ p {font-size:15px}
}

/*     22893 : 한줄 텍스트      */
.text__22893__ p {
	display:block; margin:0; padding:0;
	font-size:28px; font-weight:bold; color:#0256d0; letter-spacing:0; line-height:1.4em;
}
.text__22893__ p a {color:#0256d0; text-decoration:none;}

@media all and (min-width:1024px){
	.text__22893__ p {font-size:30px;}
}

/*     22894 : 버튼형 타이틀      */
.button_title__22894__ {font-size:0; }
.button_title__22894__ p {
	display:block; margin:0; padding:5px 10px;
	border-radius:0px; border:1px solid #0256d0; background:#0256d0;
	font-size:15px; font-weight:normal; color:#ffffff; letter-spacing:.1em; line-height:1.3em;
}
.button_title__22894__.style_line p {background:none;}

@media all and (min-width:1024px){
	.button_title__22894__ p {letter-spacing:.3em;}
}

/*     22895 : 한줄 텍스트      */
.text__22895__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__22895__ p a {color:#777777; text-decoration:none;}

/*     22896 : 이미지      */
.img__22896__ {max-width:100%;}
.img__22896__ * {box-sizing:border-box;}
.img__22896__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__22896__ img {width:px; max-width:100%; vertical-align:top;}

/*     22897 : 이미지 리스트      */
.img_tile__22897__ {overflow:hidden;}
.img_tile__22897__ * {box-sizing:border-box;}
.img_tile__22897__ .img_inner {margin:0 -5px;}
.img_tile__22897__ .img_inner:after {content:''; display:block; clear:both;}
.img_tile__22897__ .item {float:left; position:relative; width:100%; padding:10px 5px 15px;}
.img_tile__22897__ .item a {display:block; text-decoration:none;}
.img_tile__22897__ .figure {display:block;}
.img_tile__22897__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__22897__ .caption {display:block; margin-top:12px;}
.img_tile__22897__ .caption > span {display:block;}
.img_tile__22897__ .caption > span.subject {padding:3px 10px; font-size:15px; font-weight:bold; border-radius:3px; background:#777777; color:#fff;}
.img_tile__22897__ .caption > span.content {margin-top:5px; padding:0 3px; font-size:13px; color:#444444;}

.col_m_1__22897__ .item {width:100%;}
.col_m_2__22897__ .item {width:50%;}
.col_m_3__22897__ .item {width:33.3333%;}
.col_m_4__22897__ .item {width:25%;}
.col_m_1__22897__ .item,
.col_m_2__22897__ .item2n,
.col_m_3__22897__ .item3n,
.col_m_4__22897__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__22897__ .img_inner {margin:0 -10px;}
	.img_tile__22897__ .item {padding:10px 10px 20px;}

	.col_m_1__22897__ .item,
	.col_m_2__22897__ .item2n,
	.col_m_3__22897__ .item3n,
	.col_m_4__22897__ .item4n {clear:none;}

	.col_t_1__22897__ .item {width:100%;}
	.col_t_2__22897__ .item {width:50%;}
	.col_t_3__22897__ .item {width:33.3333%;}
	.col_t_4__22897__ .item {width:25%;}
	.col_t_5__22897__ .item {width:20%;}
	.col_t_6__22897__ .item {width:16.6666%;}
	.col_t_1__22897__ .item,
	.col_t_2__22897__ .item2n,
	.col_t_3__22897__ .item3n,
	.col_t_4__22897__ .item4n,
	.col_t_5__22897__ .item5n,
	.col_t_6__22897__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__22897__ .img_inner {margin:0 -15px;}
	.img_tile__22897__ .item {padding:10px 15px 20px;}
	.img_tile__22897__ .caption {margin-top:15px;}
	.img_tile__22897__ .caption > span.subject {padding:6px 12px; border-radius:3px;}
	.img_tile__22897__ .caption > span.content {margin-top:8px; padding:0 5px;}

	.text_sml__22897__ .caption > span.subject {font-size:14px; line-height:1.4em;}
	.text_sml__22897__ .caption > span.content {font-size:13px; line-height:1.4em;}
	.text_med__22897__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.text_med__22897__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_big__22897__ .caption > span.subject {font-size:18px; line-height:1.5em;}
	.text_big__22897__ .caption > span.content {font-size:15px; line-height:1.5em;}

	.col_t_1__22897__ .item,
	.col_t_2__22897__ .item2n,
	.col_t_3__22897__ .item3n,
	.col_t_4__22897__ .item4n,
	.col_t_5__22897__ .item5n,
	.col_t_6__22897__ .item6n {clear:none;}

	.col_pc_1__22897__ .item {width:100%;}
	.col_pc_2__22897__ .item {width:50%;}
	.col_pc_3__22897__ .item {width:33.3333%;}
	.col_pc_4__22897__ .item {width:25%;}
	.col_pc_5__22897__ .item {width:20%;}
	.col_pc_6__22897__ .item {width:16.6666%;}
	.col_pc_1__22897__ .item,
	.col_pc_2__22897__ .item2n,
	.col_pc_3__22897__ .item3n,
	.col_pc_4__22897__ .item4n,
	.col_pc_5__22897__ .item5n,
	.col_pc_6__22897__ .item6n {clear:both;}
}

/*     22898 : 이미지 리스트      */
.img_tile__22898__ {overflow:hidden;}
.img_tile__22898__ * {box-sizing:border-box;}
.img_tile__22898__ .img_inner {margin:0 -5px;}
.img_tile__22898__ .img_inner:after {content:''; display:block; clear:both;}
.img_tile__22898__ .item {float:left; position:relative; width:100%; padding:10px 5px 15px;}
.img_tile__22898__ .item a {display:block; text-decoration:none;}
.img_tile__22898__ .figure {display:block;}
.img_tile__22898__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__22898__ .caption {display:block; margin-top:12px;}
.img_tile__22898__ .caption > span {display:block;}
.img_tile__22898__ .caption > span.subject {padding:3px 10px; font-size:15px; font-weight:bold; border-radius:3px; background:#777777; color:#fff;}
.img_tile__22898__ .caption > span.content {margin-top:5px; padding:0 3px; font-size:13px; color:#444444;}

.col_m_1__22898__ .item {width:100%;}
.col_m_2__22898__ .item {width:50%;}
.col_m_3__22898__ .item {width:33.3333%;}
.col_m_4__22898__ .item {width:25%;}
.col_m_1__22898__ .item,
.col_m_2__22898__ .item2n,
.col_m_3__22898__ .item3n,
.col_m_4__22898__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__22898__ .img_inner {margin:0 -10px;}
	.img_tile__22898__ .item {padding:10px 10px 20px;}

	.col_m_1__22898__ .item,
	.col_m_2__22898__ .item2n,
	.col_m_3__22898__ .item3n,
	.col_m_4__22898__ .item4n {clear:none;}

	.col_t_1__22898__ .item {width:100%;}
	.col_t_2__22898__ .item {width:50%;}
	.col_t_3__22898__ .item {width:33.3333%;}
	.col_t_4__22898__ .item {width:25%;}
	.col_t_5__22898__ .item {width:20%;}
	.col_t_6__22898__ .item {width:16.6666%;}
	.col_t_1__22898__ .item,
	.col_t_2__22898__ .item2n,
	.col_t_3__22898__ .item3n,
	.col_t_4__22898__ .item4n,
	.col_t_5__22898__ .item5n,
	.col_t_6__22898__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__22898__ .img_inner {margin:0 -15px;}
	.img_tile__22898__ .item {padding:10px 15px 20px;}
	.img_tile__22898__ .caption {margin-top:15px;}
	.img_tile__22898__ .caption > span.subject {padding:6px 12px; border-radius:3px;}
	.img_tile__22898__ .caption > span.content {margin-top:8px; padding:0 5px;}

	.text_sml__22898__ .caption > span.subject {font-size:14px; line-height:1.4em;}
	.text_sml__22898__ .caption > span.content {font-size:13px; line-height:1.4em;}
	.text_med__22898__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.text_med__22898__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_big__22898__ .caption > span.subject {font-size:18px; line-height:1.5em;}
	.text_big__22898__ .caption > span.content {font-size:15px; line-height:1.5em;}

	.col_t_1__22898__ .item,
	.col_t_2__22898__ .item2n,
	.col_t_3__22898__ .item3n,
	.col_t_4__22898__ .item4n,
	.col_t_5__22898__ .item5n,
	.col_t_6__22898__ .item6n {clear:none;}

	.col_pc_1__22898__ .item {width:100%;}
	.col_pc_2__22898__ .item {width:50%;}
	.col_pc_3__22898__ .item {width:33.3333%;}
	.col_pc_4__22898__ .item {width:25%;}
	.col_pc_5__22898__ .item {width:20%;}
	.col_pc_6__22898__ .item {width:16.6666%;}
	.col_pc_1__22898__ .item,
	.col_pc_2__22898__ .item2n,
	.col_pc_3__22898__ .item3n,
	.col_pc_4__22898__ .item4n,
	.col_pc_5__22898__ .item5n,
	.col_pc_6__22898__ .item6n {clear:both;}
}

/*     22899 : 타이틀 텍스트      */
.title__22899__ {padding:12px 15px; background:#1c9fbb;}
.title__22899__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle;}
.title__22899__ p.title_cont1 {font-size:14px; font-weight:bold; color:#ffffff;}
.title__22899__ p.title_cont2 {font-size:18px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__22899__ {padding:12px 20px;}
	.title__22899__ .title_inner {display:table; text-align:center;}
	.title__22899__ p {display:table-cell;}
	.title__22899__ p.title_cont1 {font-size:16px;}
	.title__22899__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__22899__ {padding:15px 25px;}
	.title__22899__ p.title_cont1 {font-size:20px;}
	.title__22899__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

/*     22900 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__22900__ .inline_block__22900__ {display:inline-block;vertical-align:top}
.text_wrap__22900__ .inline_block__22900__ .inner__22900__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__22900__ .inline_block__22900__ .inner__22900__ .icon__22900__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__22900__ .inline_block__22900__ .inner__22900__ .icon__22900__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__22900__ .inline_block__22900__ .inner__22900__ .text__22900__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__22900__.s_size_75 .inline_block__22900__ .inner__22900__ .icon__22900__ {padding-right:.5em;font-size:.75em}
.text_wrap__22900__.s_size_100 .inline_block__22900__ .inner__22900__ .icon__22900__ {padding-right:.5em;font-size:1em}
.text_wrap__22900__.s_size_150 .inline_block__22900__ .inner__22900__ .icon__22900__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__22900__.s_size_200 .inline_block__22900__ .inner__22900__ .icon__22900__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__22900__.s_size_250 .inline_block__22900__ .inner__22900__ .icon__22900__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__22900__ .inline_block__22900__ .inner__22900__ {font-size:15px}
}

/*     22901 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__22901__ .inline_block__22901__ {display:inline-block;vertical-align:top}
.text_wrap__22901__ .inline_block__22901__ .inner__22901__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__22901__ .inline_block__22901__ .inner__22901__ .icon__22901__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__22901__ .inline_block__22901__ .inner__22901__ .icon__22901__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__22901__ .inline_block__22901__ .inner__22901__ .text__22901__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__22901__.s_size_75 .inline_block__22901__ .inner__22901__ .icon__22901__ {padding-right:.5em;font-size:.75em}
.text_wrap__22901__.s_size_100 .inline_block__22901__ .inner__22901__ .icon__22901__ {padding-right:.5em;font-size:1em}
.text_wrap__22901__.s_size_150 .inline_block__22901__ .inner__22901__ .icon__22901__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__22901__.s_size_200 .inline_block__22901__ .inner__22901__ .icon__22901__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__22901__.s_size_250 .inline_block__22901__ .inner__22901__ .icon__22901__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__22901__ .inline_block__22901__ .inner__22901__ {font-size:15px}
}

/*     22902 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__22902__ .inline_block__22902__ {display:inline-block;vertical-align:top}
.text_wrap__22902__ .inline_block__22902__ .inner__22902__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__22902__ .inline_block__22902__ .inner__22902__ .icon__22902__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__22902__ .inline_block__22902__ .inner__22902__ .icon__22902__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__22902__ .inline_block__22902__ .inner__22902__ .text__22902__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__22902__.s_size_75 .inline_block__22902__ .inner__22902__ .icon__22902__ {padding-right:.5em;font-size:.75em}
.text_wrap__22902__.s_size_100 .inline_block__22902__ .inner__22902__ .icon__22902__ {padding-right:.5em;font-size:1em}
.text_wrap__22902__.s_size_150 .inline_block__22902__ .inner__22902__ .icon__22902__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__22902__.s_size_200 .inline_block__22902__ .inner__22902__ .icon__22902__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__22902__.s_size_250 .inline_block__22902__ .inner__22902__ .icon__22902__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__22902__ .inline_block__22902__ .inner__22902__ {font-size:15px}
}

/*     22903 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__22903__ .inline_block__22903__ {display:inline-block;vertical-align:top}
.text_wrap__22903__ .inline_block__22903__ .inner__22903__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__22903__ .inline_block__22903__ .inner__22903__ .icon__22903__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__22903__ .inline_block__22903__ .inner__22903__ .icon__22903__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__22903__ .inline_block__22903__ .inner__22903__ .text__22903__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__22903__.s_size_75 .inline_block__22903__ .inner__22903__ .icon__22903__ {padding-right:.5em;font-size:.75em}
.text_wrap__22903__.s_size_100 .inline_block__22903__ .inner__22903__ .icon__22903__ {padding-right:.5em;font-size:1em}
.text_wrap__22903__.s_size_150 .inline_block__22903__ .inner__22903__ .icon__22903__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__22903__.s_size_200 .inline_block__22903__ .inner__22903__ .icon__22903__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__22903__.s_size_250 .inline_block__22903__ .inner__22903__ .icon__22903__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__22903__ .inline_block__22903__ .inner__22903__ {font-size:15px}
}

/*     22904 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__22904__ .inline_block__22904__ {display:inline-block;vertical-align:top}
.text_wrap__22904__ .inline_block__22904__ .inner__22904__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__22904__ .inline_block__22904__ .inner__22904__ .icon__22904__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__22904__ .inline_block__22904__ .inner__22904__ .icon__22904__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__22904__ .inline_block__22904__ .inner__22904__ .text__22904__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__22904__.s_size_75 .inline_block__22904__ .inner__22904__ .icon__22904__ {padding-right:.5em;font-size:.75em}
.text_wrap__22904__.s_size_100 .inline_block__22904__ .inner__22904__ .icon__22904__ {padding-right:.5em;font-size:1em}
.text_wrap__22904__.s_size_150 .inline_block__22904__ .inner__22904__ .icon__22904__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__22904__.s_size_200 .inline_block__22904__ .inner__22904__ .icon__22904__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__22904__.s_size_250 .inline_block__22904__ .inner__22904__ .icon__22904__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__22904__ .inline_block__22904__ .inner__22904__ {font-size:15px}
}

/*     22905 : 타이틀 텍스트      */
.title__22905__ {font-size:0;}
.title__22905__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__22905__ p:before {content:''; position:absolute; background:#b1835b; font-size:0;}

.title__22905__.style_top p {padding-top:10px;}
.title__22905__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__22905__.style_right p {padding-right:14px;}
.title__22905__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__22905__.style_bottom p {padding-bottom:12px;}
.title__22905__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__22905__.style_left p {padding-left:14px;}
.title__22905__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__22905__.style_circle1 p {padding-left:18px;}
.title__22905__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__22905__.style_circle2 p {padding-left:18px;}
.title__22905__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #b1835b; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__22905__ p {font-size:20px;}
	.title__22905__.style_top p:before {width:20px;}
	.title__22905__.style_right p:before {height:20px;}
	.title__22905__.style_bottom p:before {width:20px;}
	.title__22905__.style_left p:before {height:20px;}
}

/*     22906 : 이미지 리스트 (타일형)      */
.img_tile__22906__{margin:-5px;}
.img_tile__22906__:after{content:'';display:block;clear:both;}
.img_tile__22906__ *{-webkit-box-sizing:border-box;box-sizing:border-box;}
.img_tile__22906__ .item{float:left;width:100%;padding:5px;}
.img_tile__22906__ .item a{display:block;text-decoration:none;}
.img_tile__22906__ .item div{position:relative;padding:20px 5px 20px 15px;}
.img_tile__22906__ .figure{display:block;position:absolute;right:15px;top:0;bottom:0;width:48px;height:48px;margin:auto 0;}
.img_tile__22906__ .figure img{max-width:100%;vertical-align:top;}
.img_tile__22906__ .caption{display:block;}
.img_tile__22906__ .caption > span{overflow:hidden;white-space: nowrap;text-overflow: ellipsis;}
.img_tile__22906__ .caption > span.subject{display:block;color:#ffffff;font-weight:bold;}
.img_tile__22906__ .caption > span.content{display:block;color:#ffffff;}

.text_sml__22906__ .caption > span.subject{font-size:14px;line-height:1.6em;}
.text_med__22906__ .caption > span.subject{font-size:16px;line-height:1.4em;}
.text_big__22906__ .caption > span.subject{font-size:18px;line-height:1.4em;}

.img_tile__22906__ .item:nth-child(1) div{background:#c19c80;}
.img_tile__22906__ .item:nth-child(2) div{background:#b1835b;}
.img_tile__22906__ .item:nth-child(3) div{background:#986f50;}
.img_tile__22906__ .item:nth-child(4) div{background:#986351;}
.img_tile__22906__ .item:nth-child(5) div{background:#b2745c;}
.img_tile__22906__ .item:nth-child(6) div{background:#c39081;}

.col_m_1__22906__ .item{width:100%;}
.col_m_2__22906__ .item{width:50%;}
.col_m_3__22906__ .item{width:33.3333%;}
.col_m_4__22906__ .item{width:25%;}
.col_m_1__22906__ .item,
.col_m_2__22906__ .item2n,
.col_m_3__22906__ .item3n,
.col_m_4__22906__ .item4n{clear:both;}

@media (min-width:768px){

	.col_m_1__22906__ .item,
	.col_m_2__22906__ .item2n,
	.col_m_3__22906__ .item3n,
	.col_m_4__22906__ .item4n{clear:none;}

	.col_t_1__22906__ .item{width:100%;}
	.col_t_2__22906__ .item{width:50%;}
	.col_t_3__22906__ .item{width:33.3333%;}
	.col_t_4__22906__ .item{width:25%;}
	.col_t_5__22906__ .item{width:20%;}
	.col_t_6__22906__ .item{width:16.6666%;}
	.col_t_1__22906__ .item,
	.col_t_2__22906__ .item2n,
	.col_t_3__22906__ .item3n,
	.col_t_4__22906__ .item4n,
	.col_t_5__22906__ .item5n,
	.col_t_6__22906__ .item6n{clear:both;}
}

@media (min-width:1024px){
	

	.col_t_1__22906__ .item,
	.col_t_2__22906__ .item2n,
	.col_t_3__22906__ .item3n,
	.col_t_4__22906__ .item4n,
	.col_t_5__22906__ .item5n,
	.col_t_6__22906__ .item6n{clear:none;}

	.col_pc_1__22906__ .item{width:100%;}
	.col_pc_2__22906__ .item{width:50%;}
	.col_pc_3__22906__ .item{width:33.3333%;}
	.col_pc_4__22906__ .item{width:25%;}
	.col_pc_5__22906__ .item{width:20%;}
	.col_pc_6__22906__ .item{width:16.6666%;}
	.col_pc_1__22906__ .item,
	.col_pc_2__22906__ .item2n,
	.col_pc_3__22906__ .item3n,
	.col_pc_4__22906__ .item4n,
	.col_pc_5__22906__ .item5n,
	.col_pc_6__22906__ .item6n{clear:both;}
}

